var express = require('express');
var router = express.Router();

/* GET about page. */
// URL PATH: http://localhost:3039/privacy/

router.get('/', function(req, res, next) {
  res.render('privacy');
});

module.exports = router;
